Subject: [Jmap] Mirja Kühlewind's No Objection on draft-ietf-jmap-websocket-04: (with COMMENT)

From: Mirja Kühlewind via Datatracker <[email-masked]>
Date: Mon, 06 Jan 2020 09:14:36 -0800

Mirja Kühlewind has entered the following ballot position for
draft-ietf-jmap-websocket-04: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-jmap-websocket/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

The TSV-ART review (Thanks Bob!) flagged an issue about further discussing
failure cases. Alexey indicated that the spec should add more text about this,
however, no update has been posted since. I assume this will be addressed
before publication, as Alexey is aware, so I'm balloting no objection.